import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InactivitySesionComponent } from './inactivity-sesion.component';

describe('InactivitySesionComponent', () => {
  let component: InactivitySesionComponent;
  let fixture: ComponentFixture<InactivitySesionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ InactivitySesionComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InactivitySesionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
